» Ubuntu » Balíky

Error

two or more packages specified (omega-rpg hardy)